package pps.core.prediction.service.data.home_page;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import xstartup.annotation.XText;

import java.math.BigDecimal;

/**
 * 收益分析
 *
 * @author ZWT
 * @date 2024/03/26 17:47
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class GetIncomeAnalysisOutput {

    @XText("消纳度")
    private BigDecimal absorptionRate;

    @XText("避峰率")
    private BigDecimal avoidPeakRate;
}
